  @charset "UTF-8";

html, body { overflow-x: hidden; } 
.mv .tit {
  background: #003654;
  padding: 60px 0;
}
.mv .tit strong{
  max-width: 480px;
  margin: 0 auto;
  display: block;
}
@media screen and (max-width: 767px) {
  .mv .tit {
    padding: 15px 0;
  }
  .mv .tit strong{
    max-width: 250px;
  }
}


@keyframes fluffy {
  0% {
      transform: translate(0,0px);
  }
  100% {
      transform: translate(0,-25px);
  }
}
@media screen and (max-width: 767px) {
  @keyframes fluffy {
    0% {
        transform: translate(0,0px);
    }
    100% {
        transform: translate(0,-15px);
    }
  }
}

.intro{
  background: linear-gradient(45deg,  #f6f3de 0%,#eaf2f3 50%,#f6f3de 100%);
  position: relative;
  padding: 100px 0;
  margin: 0 auto 80px;
}
.intro .txt{
  max-width: 640px;
  width: 90%;
  margin: 0 auto;
}
@media screen and (max-width: 767px) {
  .intro{
    padding: 50px 0;
    margin: 0 0 40px;
  }
  .intro .txt{
    min-width: 120px;
    max-width: 320px;
    width: 50%;
  }
}

.conts1{
  max-width: 1050px;
  width: 90%;
  margin: 0 auto 80px;
  position: relative;
  z-index: 1;
  text-align: center;
}
.conts1 .midashi{
  font-size: clamp(18px, 2.8vw, 36px);
  line-height: 1.6;
  margin: 0 0 4%;
  background-color: #000;
  color: #fff;
  padding: 10px;
}
.conts1 .txt{
  font-size: clamp(14px, 2.4vw, 26px);
  line-height: 2;
  margin: 0 0 4%;
}
.conts1 .img01{
  max-width: 730px;
  width: 100%;
  margin: 0 auto;
}
.conts1 .img02{
  width: 100%;
  margin: 0 auto;
  padding-top: 80px;
  border-top: solid 2px #969595;
  margin-top: 80px;
}
@media screen and (max-width: 767px) {
  .conts1{
    margin: 0 auto 40px;
  }
  .conts1 .midashi{
    font-size:  5vw;
    margin: 0 0 40px;
  }
  .conts1 .txt{
    font-size:  3.6vw;
    line-height: 2;
    margin: 0 0 10%;
  }
  .conts1 .img01{
    margin: 0 auto 40px;
  }
  .conts1 .img02{
    padding-top: 40px;
    border-top: solid 1px #969595;
    margin-top: 40px;
  }
}

.conts2{
  width: 100%;
  margin: 0 auto 80px;
  position: relative;
  z-index: 1;
  text-align: center;
  background: linear-gradient(45deg,  #f6f3de 0%,#eaf2f3 50%,#f6f3de 100%);
  color: #666464;
  padding: 100px 0;
}
.conts2 .inner{
  max-width: 1050px;
  width: 90%;
  margin: 0 auto;
  position: relative;
  z-index: 1;
  text-align: center;
}
.conts2 .midashi{
  font-size: clamp(16px, 2.8vw, 36px);
  line-height: 1.6;
  margin: 0 0 60px;
  position: relative;
}
.conts2 .midashi strong{
  font-weight: normal;
  font-size: clamp(22px, 3.4vw, 48px);
}
.conts2 .midashi strong strong{
  font-size: clamp(26px, 4vw, 56px);
}
.conts2 .midashi:before,
.conts2 .midashi:after{
  content: '';
  position: absolute;
  top: 0;
  background: url(/bunjyo/nishiakashi/img/new2025/zeh/brackets.svg) no-repeat center center;
  width: 24px;
  height: 100%;
}
.conts2 .midashi:before{
  left: 0;
}
.conts2 .midashi:after{
  right: 0;
  transform: scale(-1,1);
}
.conts2 ul{
  max-width: 1048px;
  width: 90%;
  margin: 0 auto;
}
.conts2 ul li{
  position: relative;
  padding-bottom: 100px;
  margin-bottom: 100px;
  font-size: clamp(14px, 2.4vw, 26px);
  line-height: 2;
}
.conts2 ul li:after{
  content: '';
  position: absolute;
  bottom: -20px;
  left: 50%;
  transform: translateX(-50%);
  width:0;
  height:0;
  border-style:solid;
  border-width: 30px 50px 0 50px;
  border-color: #67747C transparent transparent transparent;
}
.conts2 ul li:last-child{
  margin: 0;
  padding: 0;
}
.conts2 ul li:last-child:after{
  display: none;
}
.conts2 ul li strong{
  position: relative;
  font-weight: normal;
}
.conts2 ul li strong span{
  position: absolute;
  bottom: 0 ;
  right: 0;
  font-size: clamp(10px, 1.4vw, 16px);
  line-height: 1;
}
@media screen and (max-width: 767px) {
  .conts2{
    width: 100%;
    margin: 0 auto 40px;
    padding: 40px 0;
  }
  .conts2 .midashi{
    font-size: 3.8vw;
    margin: 0 0 30px;
  }
  .conts2 .midashi strong{
    font-size: 5.4vw;
  }
  .conts2 .midashi strong strong{
    font-size: 6vw;
  }
  .conts2 .midashi:before,
  .conts2 .midashi:after{
    width: 20px;
  }
  .conts2 ul{
    max-width: 1048px;
    width: 90%;
    margin: 0 auto;
  }
  .conts2 ul li{
    padding-bottom: 30px;
    margin-bottom: 30px;
    font-size:  3.6vw;
  }
  .conts2 ul li:after{
    bottom: -10px;
    border-width: 20px 30px 0 30px;
  }
  .conts2 ul li:last-child{
    margin: 0;
    padding: 0;
  }
  .conts2 ul li:last-child:after{
    display: none;
  }
  .conts2 ul li strong span{
    bottom: -50%;
  }
}

.conts3{
  max-width: 1050px;
  width: 90%;
  margin: 0 auto 80px;
  position: relative;
  z-index: 1;
}
.conts3 .box{
  border-top: solid 8px;
  background: #fff;
  margin: 0;
  padding: 10px 0;
  display: flex;
  justify-content: space-between;
  flex-flow: wrap;
  text-align: left;
}
.conts3 .box > .midashi{
  text-align: center;
  color: #fff;
  width: 25%;
  background: no-repeat center center / cover;
  position: relative;
}
.conts3 .box.b1{
  border-color: #8F5A24;
}
.conts3 .box.b1 > .midashi{
  background: linear-gradient(to right,  rgba(143,90,36,1) 0%,rgba(143,90,36,0) 100%);
}
.conts3 .box.b2{
  border-color: #4C8C37;
}
.conts3 .box.b2 > .midashi{
  background: linear-gradient(to right,  rgba(76,140,55,1) 0%,rgba(76,140,55,0) 100%);
}
.conts3 .box.b3{
  border-color: #3E5D8D;
  border-bottom: solid 8px #666464;
}
.conts3 .box.b3 > .midashi{
  background: linear-gradient(to right,  rgba(62,93,141,1) 0%,rgba(62,93,141,0) 100%);
}
.conts3 .box > .midashi strong{
  position: absolute;
  top: 50%;
  left: 0;
  width: 100%;
  transform: translateY(-50%);
  font-size: clamp(20px, 3vw, 42px);
  line-height: 1;
  font-weight: normal;
}
.conts3 .box > .midashi span{
  position: absolute;
  bottom: 10px;
  left: 10px;
  font-size: clamp(10px, 1vw, 12px);
  line-height: 1;
}
.conts3 .box .txt-box{
  width: 75%;
  box-sizing: border-box;
  padding: 3%;
  position: relative;
}
.conts3 .box .txt-box .midashi{
  display: flex;
  justify-content: flex-start;
  align-items: center;
  margin: 0 0 2%;
}
.conts3 .box .txt-box .midashi strong{
  width: 35px;
}
.conts3 .box .txt-box .midashi span{
  font-size: clamp(13px, 2vw, 24px);
  line-height: 1.4;
  display: block;
  margin-left: 15px;
}
.conts3 .box.b3 .txt-box .img strong{
  display: block;
  text-align: right;
  margin-top: 5px;
  font-size: clamp(10px, 1vw, 12px);
  line-height: 1;
  font-weight: normal;
  color: #231815;
}
.conts3 .box.b1 .txt-box .midashi{
  color: #8F5A24;
}
.conts3 .box.b1 .txt-box .midashi span{
  border-color: #8F5A24;
}
.conts3 .box.b2 .txt-box .midashi{
  color: #4C8C37;
}
.conts3 .box.b2 .txt-box .midashi span{
  border-color: #4C8C37;
}
.conts3 .box.b3 .txt-box .midashi{
  color: #3E5D8D;
}
.conts3 .box.b3 .txt-box .midashi span{
  border-color: #3E5D8D;
}
.conts3 .box .txt-box .txt{
  font-size: clamp(11px, 1.6vw, 18px);
  line-height: 1.8;
  margin-bottom: 4%;
  padding-left: 50px;
}
.conts3 .box .txt-box .txt:last-of-type{
  margin-bottom: 0;
}
.conts3 .box.b3 .txt-box .midashi,
.conts3 .box.b3 .txt-box .txt{
  width: 74%;
}
.conts3 .box.b3 .txt-box .txt{
  margin-bottom: 0;
}
.conts3 .box.b3 .txt-box .img{
  width: 24%;
  position: absolute;
  top: 16%;
  right: 3%;
}
.conts3 .ev{
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  align-items: center;
  margin-top: 40px;
}
.conts3 .ev .img{
  width: 22%;
  position: relative;
}
.conts3 .ev .img span{
  position: absolute;
  bottom: -10px;
  left: 10px;
  right: inherit;
  font-size: clamp(10px, 1vw, 12px);
  line-height: 1;
}
.conts3 .ev .txt-box{
  width: 75%;
}
.conts3 .ev .txt-box .midashi{
  font-size: clamp(16px, 2.8vw, 36px);
  line-height: 1.6;
  margin: 0 0 1%;
}
.conts3 .ev .txt-box .txt{
  font-size: clamp(11px, 2vw, 28px);
  line-height: 1.6;
}
@media screen and (max-width: 767px) {
  .conts3{
    margin: 0 auto 40px;
  }
  .conts3 .box{
    border: none;
    margin: 0 0 30px;
    padding: 0;
    display: block;
  }
  .conts3 .box.b3{
    border: none;
  }
  .conts3 .box > .midashi{
    text-align: left;
    width: 100%;
    padding: 10px;
    margin-bottom: 10px;
  }
  .conts3 .box.b1 > .midashi{
    background: linear-gradient(to right,  rgba(143,90,36,1) 0%,rgba(143,90,36,0) 100%);
  }
  .conts3 .box.b2 > .midashi{
    background: linear-gradient(to right,  rgba(76,140,55,1) 0%,rgba(76,140,55,0) 100%);
  }
  .conts3 .box.b3 > .midashi{
    background: linear-gradient(to right,  rgba(62,93,141,1) 0%,rgba(62,93,141,0) 100%);
  }
  .conts3 .box > .midashi strong{
    position: relative;
    top: initial;
    left: 0initial;
    transform: none;
  }
  .conts3 .box .txt-box{
    width: 100%;
    padding: 0;
  }
  .conts3 .box .txt-box .midashi strong{
    width: 25px;
  }
  .conts3 .box .txt-box .midashi span{
    margin-left: 10px;
  }
  .conts3 .box .txt-box .txt{
    padding-left: 35px;
  }
  .conts3 .box.b3 .txt-box{
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
  }
  .conts3 .box.b3 .txt-box .midashi{
    width: 100%;
  }
  .conts3 .box.b3 .txt-box .txt{
    width: 63%;
    margin-bottom: 0;
  }
  .conts3 .box.b3 .txt-box .img{
    width: 35%;
    position: relative;
    top: initial;
    right: initial;
  }
  .conts3 .ev{
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    align-items: center;
    margin-top: 60px;
  }
  .conts3 .ev .img{
    width: 40%;
    position: relative;
  }
  .conts3 .ev .txt-box{
    width: 57%;
  }
}

